<?xml version="1.0"?>
<xsl:stylesheet
	xmlns:xsl="http://www.w3.org/TR/WD-xsl"
	xmlns="http://www.w3.org/TR/REC-html40">

<xsl:template match="text()">
	<xsl:value-of select="."/>
</xsl:template>

<xsl:template match="*">
	<xsl:apply-templates/>
</xsl:template>

<xsl:template match="/">
	<HTML>
	<HEAD>
		<TITLE><xsl:value-of select="/squad/name"/></TITLE>
	</HEAD>
	<BODY bgcolor="#aaaaaaa" topMargin="0" marginHeight="0" leftMargin="0" marginWidth="0" link="#383e93" alink="#262b66" vlink="#262b66" background="background.gif">
	
	<!--Main TABLE -->
	<TABLE border="0" cellpadding="4" cellspacing="0" width="100%" height="100%">
		<TR height="30">
			<TD bgcolor="#aeb399" width="100%" height="30">
				<DIV align="center"><FONT face= "Arial" size="4"><B>
					<xsl:value-of select="/squad/name"/>
				</B></FONT></DIV>
			</TD>
		</TR>
		<TR height="30">
			<TD bgcolor="#e2e9c7" width="100%" height="30">
				<DIV align="center"> <FONT size="2" face= "Arial">
					<xsl:value-of select="/squad/title"/>
				</FONT></DIV>
			</TD>
		</TR>
		<TR height="100%">
			<TD width="100%" height="100%" valign="top">
				<BR/>
				<BR/>
				<DIV align="center">
				
<!-- Main Squad Table -->
					<TABLE border="0" cellpadding="3" cellspacing="0" width="447" borderColor="black">
						<TR bgcolor="#aeb399">
							<TD bgcolor="#dde4c3" valign="top"><FONT face= "Arial" size="2"><B>MEMBERS:</B></FONT></TD>
							<TD bgcolor="#dde4c3" valign="top"><FONT face= "Arial" size="2"><B>e-mail</B></FONT></TD>
							<TD bgcolor="#dde4c3" valign="top"><FONT face= "Arial" size="2"><B>ICQ</B></FONT></TD>
						</TR>
						<xsl:for-each select="/squad/member">
						<TR>
							<TD valign="top">
								<FONT face= "Arial" size="2">
									<xsl:value-of select="name"/>
								</FONT>
							</TD>
							<TD valign="top">
								<FONT size="2" face= "Arial">
									<A>
										<xsl:attribute name="href">
											mailto:<xsl:value-of select="email"/>
										</xsl:attribute>
										<xsl:value-of select="email"/>
									</A>
								</FONT>
							</TD>
							<TD valign="top">
								<FONT size="2" face= "Arial">
									<xsl:value-of select="icq"/>
								</FONT>
							</TD>
						</TR>
						<TR>
							<TD valign="top">
							</TD>
							<TD valign="top">
								<FONT face= "Arial" size="1"><i>
									<xsl:value-of select="remark"/>
								</i></FONT>
							</TD>
						</TR>
						</xsl:for-each>
					</TABLE>
<!-- Main Squad Table -->

				</DIV>
				<P></P>
			</TD>
		</TR>
		<TR height="10">
			<TD width="100%" height="10" bgcolor="#aeb399">
				<DIV align="center"><FONT face="Arial" size="2"><B>
					Web site: 
						<A>
							<xsl:attribute name="href">
								http://<xsl:value-of select="/squad/web"/>
							</xsl:attribute>
							<xsl:value-of select="/squad/web"/>
						</A>
						| e-mail:
						<A>
							<xsl:attribute name="href">
								mailto:<xsl:value-of select="/squad/email"/>
							</xsl:attribute>
							<xsl:value-of select="/squad/email"/>
						</A>
				</B></FONT></DIV>
			</TD>
		</TR>
	</TABLE>
<!--Main TABLE -->

	</BODY>
	</HTML>
</xsl:template>

</xsl:stylesheet>
